spring.datasource.url=jdbc:postgresql://localhost:5433/wiki-db
spring.datasource.username=wiki-application
spring.datasource.password=hQXmQLJkKXdbIgBx
spring.datasource.driver-class-name=org.postgresql.Driver
spring.liquibase.change-log=classpath:db/changelog-master.json

spring.servlet.multipart.enabled=true
spring.servlet.multipart.max-file-size=500MB
spring.servlet.multipart.max-request-size=500MB

spring.jpa.database=postgresql
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation= true
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect


hibernate.jdbc.batch_size = 1000

server.port=8082

steam.api.key=1DDFA1A35D907D5F5C20418A8D1885C1

storage.key=3F82D04CC274897B2552E8798F82F7A1
storage.take-last=2
storage.mod-storage=/home/cnb/mods
storage.wanila-storage=/home/cnb/wanila
storage.icons-storage=/home/cnb/icons
